BEGIN ~TCWGWOM6~ 2

IF ~RandomNum(2,1)~ THEN BEGIN 0
  SAY ~Tis’ a fine day for shopping.~
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)~ THEN BEGIN 1
  SAY ~I am so pleased that the silk merchants have come.~
  IF ~~ THEN EXIT
END


